Subject: Re: [OAUTH-WG] [oauth] #22: WG last call complete; waiting for new revision (was: In final review before WG last call)

From: "oauth issue tracker" <[email-masked]>
Date: Thu, 18 Aug 2011 18:03:03 -0000

#22: WG last call complete; waiting for new revision

Changes (by barryleiba@…):

  * severity:  Active WG Document => In WG Last Call

-- 
-------------------------------------+--------------------------------------
 Reporter:  barryleiba@…             |       Owner:  barryleiba@…           
     Type:  state                    |      Status:  assigned               
 Priority:  information              |   Milestone:  Deliver OAuth 2.0 spec 
Component:  v2                       |     Version:                         
 Severity:  In WG Last Call          |    Keywords:                         
-------------------------------------+--------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/oauth/trac/ticket/22#comment:3>
oauth <http://tools.ietf.org/oauth/>